## linuxmuster-client-auth 0.5-precise5

=== debian/changelog ===
linuxmuster-client-auth (0.5-precise5) linuxmuster-client; urgency=low

  * First documented package 

 -- Frank Schiebel <frank@linuxmuster.net>  Mon, 30 Apr 2012 18:05:02 +0200

linuxmuster-client-auth (0.5-precise4) linuxmuster-client; urgency=low

  * Modified ldap autoconfig to use DNS instead of DHCP
  * Patching host name at boot time
  * Moved init script to upstart, starting on net-dev-up
  * Moved hooks back to /etc/linuxmuster-client/boot.d, upstart
    script now sources the files in there again

 -- Frank Schiebel <frank@linuxmuster.net>  Thu, 26 Apr 2012 12:06:26 +0200

linuxmuster-client-auth (0.3-precise3) linuxmuster-client; urgency=low

  * Moved configuration file to /etc/linuxmuster-client/auth, conf-dirs for all
    packages to /etc/linuxmuster-client/<dirname>.d
  * changed directory layout for the /etc/linuxmuster-client/<dirname>.d dirs,
    switched to pre- and post-mount functionality
  * Added fallback functionality to boot.d/01-ldapconfig:
  * changed suite name

 -- Frank Schiebel <frank@linuxmuster.net>  Tue, 17 Apr 2012 17:47:42 +0200

linuxmuster-client-auth (0.2precise2) testing; urgency=low

  * Added ldap autoconfig option at boot time
  * Added empty logon.d/logoff.d dirs
  * moved templates to /var/lib/linuxmuster-client-auth/templates

 -- Frank Schiebel <frank@linuxmuster.net>  Sat, 14 Apr 2012 16:04:47 +0200

linuxmuster-client-auth (0.1-precise8) testing; urgency=low

  * initial-release
  * deleted stuff

 -- Frank Schiebel <frank@linuxmuster.net>  Fri, 13 Apr 2012 14:01:38 +0200
